Apps: Geofence unit settings
PUT /apps/{app_id}/geofence_unit_settingsPath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of pulsate app |
Body Parameters
Section titled “Body Parameters”| Name | Type | Required | Description |
|---|---|---|---|
geofence_feet_unit |
boolean | Yes | feet unit can either be true or false |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Request Example
Section titled “Request Example”curl --request PUT \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/geofence_unit_settings \ --header 'authorization: Token token={my_admin_api_token}' \ --header 'content-type: application/json' \ --data '{ "geofence_feet_unit": "false"}'Responses
Section titled “Responses”200
{"geofence_feet_unit":true,"max_radius":6561,"min_radius":165}
